body {
    background-color: white;
}
#login h1 a {
    background-image: url("https://tradelineworks.com/wp-content/uploads/2021/01/cropped-tradeline-works-logo-two-color-139x64.png");
    width: 139px;
    background-size: 139px;
}

.login form {
    background-color: #1b8381;
    color:white;
}

.login form #wfls-prompt-overlay {
    color: black;
}

input#wp-submit {
    background-color: #e23c0c;
    color:white;
}
